Back to Douyin
TikHub·Douyin

Douyin Web: Get user fans list

/api/v1/douyin/web/fetch_user_fans_listsync$0.0015 / call

Get user fans list. When requesting for the first time, pass 0 for maxtime, pass 2 for sourcetype, and an empty fans list will be returned, which contains maxtime, then pass the maxtime returned by the previous request for paging each time, pass 1 for sourcetype, you can get the fans list.. If you do not request according to the above method, it may cause the returned data to contain duplicate dat… (TikHub · Douyin Web)

Input
FieldTypeRequiredDescription
sec_user_idstringUser secuserid (default "MS4wLjABAAAA9y04iBlVdeMQqTJbqsQZKb-tqWqWW29jPVJqideHT70")
max_timestringMaximum timestamp (default "0")
countintegerNumber (default 20)
source_typeintegerSource type (default 1)

Run it

curl -s https://sooma.dev/v1/run \ -H "Authorization: Bearer $SOOMA_API_KEY" \ -H "Content-Type: application/json" \ -d '{"provider":"tikhub","endpoint":"/api/v1/douyin/web/fetch_user_fans_list","input":{}}'

Or ask your agent: it will call inspect for this schema and run it over MCP.